<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Box Model Activity</title>
		<link rel="stylesheet" type="text/css" href="./box-model.css">
	</head>
	<body>

		<!-- navbar -->
		<nav>
			<img src="https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/zuittlogo.png">

			<ul>
				<li><a href="#">Home</a></li>
				<li><a href="#">Web Dev Program</a></li>
				<li><a href="#">Companies</a></li>
				<li><a href="#">FAQ</a></li>
				<li><a href="#">Blog</a></li>
			</ul>
		</nav>

		<!-- main content -->

		<main>
			<section>
				<h1>What is Zuitt?</h1>
				<p>Zuitt is the #1 Philippine-based startup offering web development coding bootcamps in Manila. Thanks to our rapid growth, we can now help over 1,000 Filipinos learn web development with our every year. We also equi[ them with the job hunting skills needed to get hired as Software Engineers. Our secret to success is our belief that Filipinos can do much more with affordable and quality education. If you invest in your education, you can be in the best position to achieve the life you've always wanted for yourself and your family.</p>

				<button class="apply_now">Apply Now</button>
			</section>

			<section>
				<h1>Success with Zuitt</h1>

				<article>
					<h4>Beginner Friendly</h4>
					<p>Experienced instructors will guide you from the ultimate beginner's lesson to your final dynamic website, via a live online instruction with passionate peers and one-on-one Q&A.</p>
				</article>

				<article>
					<h4>Study Now, Pay Later</h4>
					<p>We're confident in your ability to get your dream career after training. You don't have to pay for the program while you're still learning.</p>
				</article>

				<article>
					<h4>Just 4/6 Months</h4>
					<p>Join our Month Day Class for completely immersed and dedicated learning, or our 6 Month Night Class so you can learn even while working.</p>
				</article>
			</section>
		</main>
		

		<!-- footer -->
		<footer>
			<div class="inner_wrapper">
				<div class="col">
					<h3>About Us</h3>
					<ul>
						<li>Home</li>
						<li>Mission & Vision</li>
						<li>Founders</li>
						<li>Branches</li>
					</ul>
				</div>

				<div class="col">
					<h3>Careers</h3>
					<ul>
						<li>Junior Developers</li>
						<li>Marketing Associate</li>
						<li>Legal Staff</li>
						<li>Junior Accountant</li>
					</ul>
				</div>

				<div class="col">
					<h3>Follow Us</h3>
					<ul>
						<li>Facebook</li>
						<li>LinkedIn</li>
					</ul>
				</div>

				<div class="col">
					<h3>Contact Us</h3>
					<ul>
						<li>(02) 8 282 9520</li>
						<li>9017 166 8714 (Globe), 0932 868 8713 (Smart)</li>
						<li>helpdesk@zuitt.com</li>
					</ul>
				</div>
			</div>

			<div class="inner_footer">
				<p>Terms of Service	| Privacy Policy | 2017-2019 Zuitt. All Rights Reserved</p>
			</div>
		</footer>
	</body>
</html>